<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="8.96963" dead="1" death_count="0" death_pos.x="-2944.82" death_pos.y="1985.68" enemies_killed="38" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="9" killed_by="" killed_by_extra="，变形为期间" places_visited="4" playtime="1152.27" playtime_str="0:19:12" projectiles_shot="1682" streaks="0" teleports="0" wands_edited="2" world_seed="3259397114" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.43032" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="6" gold="89" gold_all="254" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="0" killed_by="" killed_by_extra="" places_visited="2" playtime="316.85" playtime_str="0:05:16" projectiles_shot="124" streaks="0" teleports="0" wands_edited="2" world_seed="3259397114" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

